RubyGems Navigation menu

ruby_core_ri 0.5.1

A gem to make it possible to have the core ri/rdoc (especially useful if your distro didn't include it)

版本列表:

  1. 0.5.1 - March 30, 2010 (11.0 KB)
  2. 0.5.0 - March 30, 2010 (11.0 KB)
  3. 0.4.0 - March 29, 2010 (11.0 KB)
  4. 0.3.0 - January 17, 2010 (10.5 KB)
  5. 0.2.1 - October 28, 2009 (10.0 KB)
显示所有 (7 个版本)

Runtime 依赖关系 (3):

Development 依赖关系 (2):

  • rspec >= 0
  • sane >= 0
  • 所有者:

    作者:

    • Roger Pack

    SHA 256 checksum:

    426f61407bf7d6a5b7e9c89529d9f3ffef9c0a2c491697b289c24af23da0bb6c

    下载总次数 22,807

    这个版本 4,109

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本:

    相关链接: